@charset "UTF-8";
body {
  padding: 0;
  text-align: center;
  letter-spacing: 0;
  color: #333;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
:visited {
  color: #03C;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
/*ヘッドナビ用*/
#navi a:link {
  color: #FFF;
  text-decoration: none;
}
#navi a:visited {
  color: #FFF;
  text-decoration: none;
}
#navi a:hover {
  color: #CCC;
}
a:active {
  color: #000;
  text-decoration: none;
  margin: 0;
  padding: 0;
}
#header {
  height: 160px;
  background-image: url(../images/base/header_bg.png);
  background-repeat: no-repeat;
  width: 960px;
  margin: 0;
  padding: 0;
}
#header h1 {
  font-size: 9pt;
  padding-top: 3px;
  padding-right: 0;
  padding-bottom: 0;
  margin: 0;
  color: #FFFFFF;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: lighter;
  padding-left: 2px;
}
#header h2 {
  margin: 0;
  float: left;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  width: 400px;
}
#top {
  margin: 0;
  padding: 0;
}
h4 {
  margin-left: 15px;
  padding: 0;
  margin-bottom: 10px;
}
h5 {
  background-color: #D2E4CB;
  border: 1px solid #CCC;
  width: 605px;
  margin-left: 30px;
  font-size: 85%;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 15px;
  font-weight: lighter;
  margin-right: 0;
  color: #693905;
  margin-bottom: 10px;
}
#base {
  padding: 0;
  margin-top: 15px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}
/*-------------------------------------------------
 TOP ナビボタン
-------------------------------------------------*/
div#menu {
  width: 960px;
  height: 30px;
  padding: 0;
  clear: both;
  float: right;
  margin-top: 6px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}
div#menu li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  float: left;
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  width: 160px;
}
div#menu li a {
  width: 160px;
  margin: 0;
  height: 30px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-decoration: none;
}
#menu ul {
  margin: 0;
  padding: 0;
  text-decoration: none;
}
#menu ul li a {
  margin: 0;
  padding: 0;
  text-decoration: none;
}
/*-------------------------------------------------
 コンテンツタイトル
-------------------------------------------------*/
h3 {
  height: 40px;
  font-weight: lighter;
  padding-top: 0;
  padding-left: 0;
  margin: 0;
}
/*-------------------------------------------------*/
/*-------------------------------------------------
 フッタ
-------------------------------------------------*/
#footer {
  font-size: 10pt;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 15px;
  padding-right: 0;
  padding-left: 0;
  height: auto;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin-top: 15px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  text-align: center;
  color: #FFF;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #9ECA5A;
  background-image: url(../images/base/bg_b.png);
  background-repeat: no-repeat;
}
.mb li {
  list-style-type: none;
  display: inline;
  margin: 0;
  padding: 0;
}
.mb {
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-right: 0;
  padding-bottom: 5px;
  padding-left: 0;
  margin-top: 0;
  color: #40220F;
}
.mb li a {
  text-decoration: none;
  color: #40220F;
}
.mb li a:visited {
  text-decoration: none;
  color: #40220F;
}
.mb li a:hover {
  text-decoration: none;
  color: #A48B78;
}
#mainphoto {
  height: 280px;
  width: 960px;
  padding: 0;
  margin-top: 10px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}
.photo {
  float: left;
  margin-right: 5px;
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}
#photo {
  padding-left: 35px;
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
}
#mainphoto_c {
  height: 150px;
  width: 960px;
  text-align: center;
  padding: 0;
  margin-top: 10px;
  margin-right: 0;
  margin-bottom: 5px;
  margin-left: 0;
}
#mainphoto_c img {
  margin: 0;
  padding: 0;
}
/*-------------------------------------------------*/
#container {
  width: 960px;
  text-align: left;
  height: auto;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding: 0;
}
.red {
  color: #F00;
  font-weight: bold;
}
.red_maru {
  color: #FF5151;
}
#mainContent {
  float: right;
  width: 685px;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
  margin-left: 0;
  padding-top: 0;
  height: auto;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}
/*-------------------------------------------------*/
/*-------------------------------------------------*/
#pagetop {
  width: 960px;
  color: #FFF;
  height: 20px;
  margin: 0;
  text-align: right;
  padding-top: 20px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}
.all_clear {
  clear: both;
  height: 0;
}
#top_bg {
  padding: 0;
  width: 100%;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  height: auto;
  background-image: url(../images/base/bg.png);
  background-repeat: no-repeat;
}
.subject_top {
  font-size: 80%;
  line-height: 170%;
  padding-left: 25px;
  padding-top: 15px;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  color: #40220F;
}
.subject_time {
  padding: 20px;
  font-size: 13px;
  color: #40220F;
  margin: 0;
}
.subject_waku {
  line-height: 180%;
  padding-left: 25px;
  font-size: 13px;
  padding-right: 20px;
  color: #40220F;
  margin-top: 10px;
  margin-bottom: 10px;
}
.subject {
  line-height: 180%;
  padding-left: 35px;
  font-size: 13px;
  padding-right: 35px;
  color: #40220F;
  margin-top: 0;
}
.subject_b {
  line-height: 180%;
  padding-left: 35px;
  font-size: 13px;
  padding-right: 35px;
  color: #40220F;
  margin-top: 20px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}
.nashi {
  list-style-type: none;
  font-size: 13px;
}
/*-------------------------------------------------*/
.zero {
  margin: 0;
  padding: 0;
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
}
.zero_top {
  padding: 0;
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  margin-top: 10px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}
.zero_b {
  padding: 0;
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
}
/*-------------------------------------------------*/
#sidebar {
  float: left;
  width: 270px;
  padding-bottom: 20px;
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  height: auto;
  clear: none;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}
.m_lt {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 15px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 10px;
  padding-left: 0;
}
.left_navi ul {
  padding: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 10px;
}
.left_navi {
  height: auto;
  width: 250px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin: 0;
}
.left_navi li {
  list-style-type: none;
  text-decoration: none;
  width: 250px;
  height: 70px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 2px;
  margin-left: 0;
  display: block;
}
/*-------------------------------------------------*/
.subject_img {
  width: 300px;
  margin-left: 0;
  font-size: 95%;
  line-height: 160%;
  float: left;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 30px;
}
.m_b5 {
  padding: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 8px;
  margin-left: 0;
}
.banner_zero {
  padding: 0;
  border: 1px solid #CCC;
  margin: 0;
}
#contents_left {
  margin: 0;
  height: auto;
  width: 680px;
  float: left;
  padding-top: 5px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}
.info {
  float: left;
  height: auto;
  width: 290px;
  margin-top: 0;
  margin-right: 5px;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}
.left_navi {
  padding-top: 0;
  margin-bottom: 0;
  width: 270px;
}
.subject_gaiyou {
  font-size: 13px;
  padding-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  margin-top: 3px;
  margin-right: 0;
  margin-bottom: 3px;
  margin-left: 0;
}
#timebox table {
  margin: 0;
  float: right;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}
.timetable {
  margin-bottom: 0;
  width: 340px;
  padding: 0;
  margin-top: 10px;
  margin-right: 0;
  margin-left: 0;
  background-color: #FFF;
  table-layout: fixed;
}
.timetable td img {
  display: none;
}
.timetable tr:first-of-type {
  text-align: center;
  background-color: #27AD3A;
  font-size: 11px;
  border: 1px solid #CCC;
  color: #FFFFFF;
}
.timetable tr:first-of-type th:first-of-type {
  width: 60px;
}
.timetable th {
  font-weight: normal;
}
.timetable td {
  text-align: center;
  font-size: 10px;
  color: #333;
  border: 1px solid #CCC;
  padding: 0;
}
.timetable td.time {
  font-size: 11px;
  color: #333;
  border: 1px solid #CCC;
  background-color: #F3F3F3;
  padding: 5px 0;
  line-height: 1.45;
}
.timetable_caption {
  color: #333;
  font-size: 12px;
  background-color: #FDEEF4;
  border: 1px solid #CCC;
  margin-top: 3px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-left: 10px;
}
.timetable_caption .cap_txt {
  margin: 0;
}
.timetable_caption .cap_list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.timetable_caption .cap_list > li {
  padding-left: 1rem;
  position: relative;
}
.timetable_caption .cap_list > li::before {
  content: "※";
  position: absolute;
  left: 0;
}
.img_timetable tr:first-of-type th:first-of-type {
  width: 107px;
}
.img_timetable td.time {
  font-size: 12px;
}
.img_timetable td.time br {
  display: none;
}
.img_timetable td img {
  display: block;
  width: 100%;
  padding: 1px;
  box-sizing: border-box;
  height: auto;
}
.img_timetable td .txt {
  display: none;
}
.img_timetable .cap_list {
  display: none;
}
.sinryou_timetable .timetable {
  margin-bottom: 15px;
  width: 625px;
  margin-top: 15px;
  margin-right: 0;
  margin-left: 30px;
}
.sinryou_timetable .timetable tr:first-of-type {
  background-color: #B5CCE5;
  font-size: 15px;
  color: inherit;
}
.sinryou_timetable .timetable tr:first-of-type th:first-of-type {
  width: 130px;
  color: #ffffff;
}
.sinryou_timetable .timetable td {
  font-size: 14px;
  height: 40px;
}
.sinryou_timetable .timetable td.time {
  font-size: 13px;
  background: #ffffff;
}
.sinryou_timetable .timetable td.time br {
  display: none;
}
.sinryou_timetable .timetable_caption {
  font-size: 13px;
  background-color: #FFE8E8;
  width: 625px;
  border: 1px solid #CCC;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 30px;
  padding: 20px;
  box-sizing: border-box;
}
.time_ps {
  color: #333;
  margin-bottom: 0;
  font-size: 12px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  padding-top: 2px;
  padding-right: 0;
  padding-bottom: 2px;
  padding-left: 0;
}
.time_ps2 {
  color: #40220F;
  font-size: 12px;
  background-color: #F2FFE6;
  border: 1px solid #CCC;
  margin-top: 10px;
  margin-right: 0;
  margin-bottom: 8px;
  margin-left: 0;
  padding-top: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-left: 10px;
}
.time_ps3 {
  color: #40220F;
  font-size: 12px;
  background-color: #F2FFE6;
  border: 1px solid #CCC;
  margin-top: 10px;
  margin-right: 0;
  margin-bottom: 8px;
  margin-left: 15px;
  padding-top: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-left: 10px;
  width: 550px;
}
#map a {
  color: #333;
  font-size: 13px;
}
.m_t {
  padding: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
}
.preven_img {
  float: right;
  clear: none;
  height: auto;
  margin-top: 0;
  margin-left: 10px;
  margin-right: 0;
  margin-bottom: 5px;
  padding-top: 0;
  padding-right: 30px;
  padding-bottom: 0;
  padding-left: 0;
}
.preven_img_left {
  float: left;
  clear: none;
  height: auto;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-right: 15px;
  padding-bottom: 0;
  padding-left: 30px;
}
.preven_img_left1 {
  float: left;
  clear: none;
  height: auto;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 0;
  margin-bottom: 15px;
  padding-top: 0;
  padding-right: 15px;
  padding-bottom: 0;
  padding-left: 30px;
}
.preven_img_top {
  float: right;
  clear: none;
  height: auto;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-right: 40px;
  padding-bottom: 0;
  padding-left: 0;
}
.c_red {
  color: #F00;
  border: 1px solid #CCC;
}
.c_blue {
  color: #00F;
  border: 1px solid #CCC;
}
.m_left5 {
  padding: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 7px;
}
.contents_s {
  margin: 0;
  height: auto;
  width: 265px;
  background-image: url(../images/base/side_bg_center.gif);
  background-repeat: repeat-y;
  padding-top: 0;
  padding-bottom: 0;
}
.contents_sb {
  height: auto;
  width: 235px;
  background-image: url(../images/base/snavi_bosyu.jpg);
  background-repeat: repeat-y;
  margin: 0;
  padding-top: 10px;
  padding-right: 15px;
  padding-bottom: 10px;
  padding-left: 15px;
}
.contents_sb p {
  color: #40210F;
  font-size: 13px;
  margin: 0;
  padding: 0;
  line-height: 1.5em;
}
.contents_sb p.large {
  line-height: 180%;
  font-size: 14px;
}
.contents_sb span.bold {
  font-weight: bold;
}
.contents_sb span.red {
  color: #FF0004;
}
.contents {
  margin: 0;
  height: auto;
  width: 680px;
  background-image: url(../images/base/contents_bg_c.png);
  background-repeat: repeat-y;
  padding-top: 5px;
  padding-bottom: 0;
}
.contents1 {
  margin: 0;
  height: auto;
  width: 680px;
  background-image: url(../images/top/contents_bg.png);
  background-repeat: repeat-y;
  padding-top: 0;
  padding-bottom: 0;
}
.contents_info {
  margin: 0;
  height: auto;
  width: 680px;
  background-image: url(../images/base/contents_bg_c.png);
  background-repeat: repeat-y;
  padding-top: 5px;
  padding-bottom: 0;
}
#gaiyou {
  padding-top: 0;
  padding-left: 26px;
  margin: 0;
  padding-right: 0;
  padding-bottom: 0;
  height: auto;
}
.info {
  float: left;
  height: auto;
  width: 340px;
  margin-top: 0;
  margin-right: 10px;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}
#map {
  padding: 5px;
  float: left;
  width: 265px;
  height: 506px;
  border: 1px solid #CCC;
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 3px;
  background-color: #FFF;
}
img {
  margin: 0;
  padding: 0;
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
}
.footer-copyright {
  letter-spacing: 1px;
  font-size: 11px;
  color: #40220F;
  margin: 0;
  width: 100%;
  padding-top: 15px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-align: center;
}
.footer-copyright a {
  text-decoration: none;
  color: #40220F;
}
.footer-copyright a:hover {
  text-decoration: none;
  color: #A48B78;
}
.footer-copyright a:visited {
  text-decoration: none;
  color: #40220F;
}
.footer {
  height: auto;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 15px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}
.m_top {
  padding: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 15px;
}
.left {
  padding: 0;
  float: left;
  margin: 0;
  width: 150px;
}
/*-------------------------------------------------*/
.news-title {
  height: auto;
  text-indent: 0;
  color: #40220F;
  font-size: 13px;
  width: 600px;
  margin-left: 15px;
  padding-top: 3px;
  padding-right: 5px;
  padding-bottom: 3px;
  padding-left: 15px;
  background-color: #F4E7CE;
  border: 1px solid #CCC;
  margin-top: 0;
  margin-bottom: 0;
}
.news-caption {
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #898989;
  line-height: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 620px;
  font-size: 13px;
  padding-right: 0;
  padding-left: 5px;
  margin-left: 15px;
  margin-bottom: 10px;
}
#frame {
  height: 180px;
  width: 660px;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: -5px;
  margin-left: 10px;
  overflow: auto;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}
/*-------------------------------------------------*/
.contents_bg {
  background-image: url(../images/top/bg.png);
  background-repeat: no-repeat;
  background-position: 12px top;
  height: 150px;
  margin: 0;
  padding: 0;
}
.brown {
  color: #C6BCAE;
}
.text_right {
  float: right;
  margin-top: 0;
}
.contents_box {
  color: #693905;
  background-color: #FFF7D7;
  border: 1px solid #CCC;
  height: auto;
  width: 630px;
  margin-left: 25px;
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 10px;
}
.contents_box1 {
  color: #693905;
  background-color: #FFF7D7;
  border: 1px solid #CCC;
  height: auto;
  width: 600px;
  margin-left: 40px;
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 10px;
}
.naiyou {
  width: 310px;
  float: left;
  margin-top: 0;
  margin-right: 10px;
  margin-bottom: 5px;
  margin-left: 0;
  padding: 0;
}
.m_left15_p {
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 0;
  margin-top: 10px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  font-size: 12px;
}
.m_left15 {
  padding-right: 0;
  padding-left: 23px;
  padding-bottom: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
}
.contents_naiyou1 {
  background-image: url(../images/rehabilitation/c.png);
  background-repeat: repeat-y;
  width: 310px;
  height: 470px;
  float: left;
  padding: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}
.contents_naiyou {
  background-image: url(../images/rehabilitation/c.png);
  background-repeat: repeat-y;
  width: 310px;
  height: 370px;
  float: left;
  padding: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}
#reha_kiki {
  padding-left: 25px;
}
#map1 {
  height: 320px;
  width: 600px;
  margin-left: 40px;
  border: 1px solid #CCC;
}
.center {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 40px;
  border: 1px solid #CCC;
  padding: 0;
  width: 590px;
  height: 570px;
}
.keireki {
  padding: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 35px;
}
.keireki_haba {
  width: 50px;
  font-size: 13px;
  vertical-align: text-top;
}
.keireki_haba1 {
  width: 560px;
  font-size: 13px;
}
.keireki_haba2 {
  width: 50px;
  font-size: 13px;
  vertical-align: text-top;
}
.keireki_h {
  padding: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 35px;
}
.keireki_haba3 {
  font-size: 13px;
}
.moji_bus1 {
  font-size: 13px;
  margin-left: 30px;
  margin-bottom: 0;
  margin-top: 0;
  margin-right: 0;
  padding-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
}
.moji_bus {
  font-size: 13px;
  margin-left: 0;
  margin-bottom: 0;
}
.green {
  color: #75A034;
}